<?xml version="1.0" encoding="UTF-8"?>
<SettingData>
  <TradeSet.InsFav.Double.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.Double</Key>
    <Value>true</Value>
  </TradeSet.InsFav.Double.Setting>
  <TradeSet.InsFav.CtrlDouble.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.CtrlDouble</Key>
    <Value>false</Value>
  </TradeSet.InsFav.CtrlDouble.Setting>
  <TradeSet.InsFav.Select.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.Select</Key>
    <Value>false</Value>
  </TradeSet.InsFav.Select.Setting>
  <TradeSet.Order.Double.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Order.Double</Key>
    <Value>true</Value>
  </TradeSet.Order.Double.Setting>
  <TradeSet.Order.Select.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Order.Select</Key>
    <Value>true</Value>
  </TradeSet.Order.Select.Setting>
  <TradeSet.Ordering.AutoOpenCloseSet.WithouPosition.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Ordering.AutoOpenCloseSet.WithouPosition</Key>
    <Value>true</Value>
  </TradeSet.Ordering.AutoOpenCloseSet.WithouPosition.Setting>
  <TradeSet.Position.Double.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Position.Double</Key>
    <Value>true</Value>
  </TradeSet.Position.Double.Setting>
  <TradeSet.Position.Select.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Position.Select</Key>
    <Value>true</Value>
  </TradeSet.Position.Select.Setting>
  <TradeSet.Ordering.AutoOpenCloseSet.WithPosition.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Ordering.AutoOpenCloseSet.WithPosition</Key>
    <Value>0</Value>
  </TradeSet.Ordering.AutoOpenCloseSet.WithPosition.Setting>
  <TradeSet.InsFav.Double.Volume.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.Double.Volume</Key>
    <Value>最小下单量</Value>
  </TradeSet.InsFav.Double.Volume.Setting>
  <TradeSet.InsFav.CtrlDouble.Volume.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.CtrlDouble.Volume</Key>
    <Value>最小下单量</Value>
  </TradeSet.InsFav.CtrlDouble.Volume.Setting>
  <TradeSet.InsFav.Select.Price.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.Select.Price</Key>
    <Value>最新价</Value>
  </TradeSet.InsFav.Select.Price.Setting>
  <TradeSet.Position.Double.Price.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Position.Double.Price</Key>
    <Value>最新价</Value>
  </TradeSet.Position.Double.Price.Setting>
  <TradeSet.Position.Select.Price.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Position.Select.Price</Key>
    <Value>最新价</Value>
  </TradeSet.Position.Select.Price.Setting>
  <TradeSet.InsFav.Select.Volume.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.InsFav.Select.Volume</Key>
    <Value>合约默认手数</Value>
  </TradeSet.InsFav.Select.Volume.Setting>
  <TradeSet.Position.Select.Volume.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Position.Select.Volume</Key>
    <Value>最小下单量</Value>
  </TradeSet.Position.Select.Volume.Setting>
  <TradeSet.Ordering.PriceControlSet.Step.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Ordering.PriceControlSet.Step</Key>
    <Value>1</Value>
  </TradeSet.Ordering.PriceControlSet.Step.Setting>
  <TradeSet.Ordering.VolumeControlSet.Step.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>TradeSet.Ordering.VolumeControlSet.Step</Key>
    <Value>9</Value>
  </TradeSet.Ordering.VolumeControlSet.Step.Setting>
  <MessageSet.Order.OrderConfirm.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderConfirm.Voice</Key>
    <Value>true</Value>
  </MessageSet.Order.OrderConfirm.Voice.Setting>
  <MessageSet.Order.OrderSuc.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderSuc.Voice</Key>
    <Value>true</Value>
  </MessageSet.Order.OrderSuc.Voice.Setting>
  <MessageSet.Order.OrderFail.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderFail.Voice</Key>
    <Value>true</Value>
  </MessageSet.Order.OrderFail.Voice.Setting>
  <MessageSet.Trade.TradeNotice.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Trade.TradeNotice.Voice</Key>
    <Value>true</Value>
  </MessageSet.Trade.TradeNotice.Voice.Setting>
  <MessageSet.Cancel.CancelConfirm.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.CancelConfirm.Voice</Key>
    <Value>false</Value>
  </MessageSet.Cancel.CancelConfirm.Voice.Setting>
  <MessageSet.Cancel.CancelSuc.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.CancelSuc.Voice</Key>
    <Value>true</Value>
  </MessageSet.Cancel.CancelSuc.Voice.Setting>
  <MessageSet.Cancel.Fail.Voice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.Fail.Voice</Key>
    <Value>true</Value>
  </MessageSet.Cancel.Fail.Voice.Setting>
  <MessageSet.Order.OrderConfirm.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderConfirm</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Order.OrderConfirm.Setting>
  <MessageSet.Order.OrderSuc.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderSuc</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Order.OrderSuc.Setting>
  <MessageSet.Order.OrderFail.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.OrderFail</Key>
    <Value>不再提示</Value>
  </MessageSet.Order.OrderFail.Setting>
  <MessageSet.Trade.TradeNotice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Trade.TradeNotice</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Trade.TradeNotice.Setting>
  <MessageSet.Cancel.CancelConfirm.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.CancelConfirm</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Cancel.CancelConfirm.Setting>
  <MessageSet.Cancel.CancelSuc.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.CancelSuc</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Cancel.CancelSuc.Setting>
  <MessageSet.Cancel.Fail.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Cancel.Fail</Key>
    <Value>弹出窗体提示</Value>
  </MessageSet.Cancel.Fail.Setting>
  <MessageSet.Order.BeforeOrderNotice.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>MessageSet.Order.BeforeOrderNotice</Key>
    <Value>false</Value>
  </MessageSet.Order.BeforeOrderNotice.Setting>
  <NormalSet.Color.UpDownColor.Setting>
    <BrokerID>0001</BrokerID>
    <UserID>2008095</UserID>
    <Key>NormalSet.Color.UpDownColor</Key>
    <Value>1</Value>
  </NormalSet.Color.UpDownColor.Setting>
</SettingData>